TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 96
MAXFILES : 130
SET_DIR
DIR_NAME : /bt
DIR_NAME : /drm
DIR_NAME : /mms
DIR_NAME : /sms
DIR_NAME : /SOS
DIR_NAME : /udb
DIR_NAME : /wap
DIR_NAME : /java
DIR_NAME : /user
DIR_NAME : /email
DIR_NAME : /bt/bpp
DIR_NAME : /images
DIR_NAME : /syncml
DIR_NAME : /browser
DIR_NAME : /sms/ani
DIR_NAME : /drm/temp
DIR_NAME : /mms card
DIR_NAME : /mms/temp
DIR_NAME : /mms/draft
DIR_NAME : /mms/inbox
DIR_NAME : /sms/image
DIR_NAME : /drm/rights
DIR_NAME : /email/sent
DIR_NAME : /mms/outbox
DIR_NAME : /mms/owtest
DIR_NAME : /multimedia
DIR_NAME : /netinfoset
DIR_NAME : /sms/melody
DIR_NAME : /wap/images
DIR_NAME : /wap/sounds
DIR_NAME : /bt/bpp/icon
DIR_NAME : /bt/bpp/temp
DIR_NAME : /email/draft
DIR_NAME : /email/inbox
DIR_NAME : /images/idle
DIR_NAME : /mms/sentbox
DIR_NAME : /user/sounds
DIR_NAME : /dir_vfp_temp
DIR_NAME : /mms/myfolder
DIR_NAME : /mms/template
DIR_NAME : /mms/updwload
DIR_NAME : /email/notsent
DIR_NAME : /images/jimage
DIR_NAME : /mms/myfolder2
DIR_NAME : /sms/aniheader
DIR_NAME : /sms/animation
DIR_NAME : /email/myfolder
DIR_NAME : /mms card/funny
DIR_NAME : /multimedia/vis
DIR_NAME : /bt/bpp/template
DIR_NAME : /drm/rights_data
DIR_NAME : /multimedia/temp
DIR_NAME : /sms/imageheader
DIR_NAME : /multimedia/music
DIR_NAME : /browser/plugin_dl
DIR_NAME : /multimedia/images
DIR_NAME : /multimedia/others
DIR_NAME : /multimedia/sounds
DIR_NAME : /multimedia/videos
DIR_NAME : /mms card/love gift
DIR_NAME : /multimedia/default
DIR_NAME : /multimedia/vis/ktv
DIR_NAME : /browser/http_res_dl
DIR_NAME : /multimedia/playlist
DIR_NAME : /multimedia/vis/game
DIR_NAME : /email/inbox/Account0
DIR_NAME : /email/inbox/Account1
DIR_NAME : /email/inbox/Account2
DIR_NAME : /email/inbox/Account3
DIR_NAME : /email/inbox/Account4
DIR_NAME : /multimedia/vis/video
DIR_NAME : /mms card/birthday card
DIR_NAME : /multimedia/images/photos
DIR_NAME : /multimedia/vis/animation
DIR_NAME : /browser/UnlimitedDownTemp
DIR_NAME : /mms card/pictorial scenery
DIR_NAME : /mms card/seasonal greeting
DIR_NAME : /multimedia/images/my photos
DIR_NAME : /multimedia/sounds/voice list
DIR_NAME : /multimedia/videos/video clips
DIR_NAME : /multimedia/images/photos/thumb
DIR_NAME : /multimedia/videos/my video clips
DIR_NAME : /multimedia/images/favorite images
DIR_NAME : /multimedia/images/my photos/thumb
DIR_NAME : /multimedia/sounds/favorite sounds
DIR_NAME : /multimedia/videos/favorite videos
DIR_NAME : /multimedia/videos/streaming video
DIR_NAME : /multimedia/images/downloaded images
DIR_NAME : /multimedia/sounds/downloaded sounds
DIR_NAME : /multimedia/videos/downloaded videos
DIR_NAME : /multimedia/videos/video clips/thumb
DIR_NAME : /multimedia/videos/my video clips/thumb
DIR_NAME : /multimedia/images/favorite images/thumb
DIR_NAME : /multimedia/videos/favorite videos/thumb
DIR_NAME : /multimedia/images/downloaded images/thumb
DIR_NAME : /multimedia/videos/downloaded videos/thumb
END_DIR
SET_FILE
FILE_NAME : /bt/bpp/icon/icon_calendar.jpg
FILE_SIZE : 36628
FILE_NAME : /bt/bpp/icon/icon_camera.jpg
FILE_SIZE : 23194
FILE_NAME : /bt/bpp/icon/icon_contacts.jpg
FILE_SIZE : 29359
FILE_NAME : /bt/bpp/icon/icon_email.jpg
FILE_SIZE : 44854
FILE_NAME : /bt/bpp/icon/icon_logo.jpg
FILE_SIZE : 9049
FILE_NAME : /bt/bpp/icon/icon_man.jpg
FILE_SIZE : 24927
FILE_NAME : /bt/bpp/icon/icon_round.jpg
FILE_SIZE : 20805
FILE_NAME : /bt/bpp/icon/icon_sms.jpg
FILE_SIZE : 32032
FILE_NAME : /bt/bpp/temp/xhtml.htm
FILE_SIZE : 102400
FILE_NAME : /bt/bpp/temp/xhtml.mx
FILE_SIZE : 1463091
FILE_NAME : /bt/bpp/template/tp_bpp_email_4x6.htm
FILE_SIZE : 6892
FILE_NAME : /bt/bpp/template/tp_bpp_email_a4.htm
FILE_SIZE : 6960
FILE_NAME : /bt/bpp/template/tp_bpp_image_4x6.htm
FILE_SIZE : 6588
FILE_NAME : /bt/bpp/template/tp_bpp_image_a4.htm
FILE_SIZE : 6677
FILE_NAME : /bt/bpp/template/tp_bpp_sim_vcard_4x6.htm
FILE_SIZE : 10579
FILE_NAME : /bt/bpp/template/tp_bpp_sim_vcard_a4.htm
FILE_SIZE : 10633
FILE_NAME : /bt/bpp/template/tp_bpp_sms_4x6.htm
FILE_SIZE : 6838
FILE_NAME : /bt/bpp/template/tp_bpp_sms_a4.htm
FILE_SIZE : 6924
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_4x6.htm
FILE_SIZE : 7428
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_a4.htm
FILE_SIZE : 7631
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_4x6.htm
FILE_SIZE : 7193
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_a4.htm
FILE_SIZE : 7305
FILE_NAME : /drm/rights/macrainit.bin
FILE_SIZE : 5
FILE_NAME : /drm/rights/ssc.dat
FILE_SIZE : 20
FILE_NAME : /email/draft/DraftHeader
FILE_SIZE : 675200
FILE_NAME : /email/draft/Ftable
FILE_SIZE : 4
FILE_NAME : /email/inbox/Account0/Ftable
FILE_SIZE : 4
FILE_NAME : /email/inbox/Account0/Pop3Header
FILE_SIZE : 675200
FILE_NAME : /email/inbox/Account0/Uidl
FILE_SIZE : 73004
FILE_NAME : /email/inbox/Account1/Ftable
FILE_SIZE : 4
FILE_NAME : /email/inbox/Account1/Pop3Header
FILE_SIZE : 675200
FILE_NAME : /email/inbox/Account1/Uidl
FILE_SIZE : 73004
FILE_NAME : /email/inbox/Account2/Ftable
FILE_SIZE : 4
FILE_NAME : /email/inbox/Account2/Pop3Header
FILE_SIZE : 675200
FILE_NAME : /email/inbox/Account2/Uidl
FILE_SIZE : 73004
FILE_NAME : /email/inbox/Account3/Ftable
FILE_SIZE : 4
FILE_NAME : /email/inbox/Account3/Pop3Header
FILE_SIZE : 675200
FILE_NAME : /email/inbox/Account3/Uidl
FILE_SIZE : 73004
FILE_NAME : /email/inbox/Account4/Ftable
FILE_SIZE : 4
FILE_NAME : /email/inbox/Account4/Pop3Header
FILE_SIZE : 675200
FILE_NAME : /email/inbox/Account4/Uidl
FILE_SIZE : 73004
FILE_NAME : /email/myfolder/Ftable
FILE_SIZE : 4
FILE_NAME : /email/myfolder/MyfolderHeader
FILE_SIZE : 675200
FILE_NAME : /email/notsent/Ftable
FILE_SIZE : 4
FILE_NAME : /email/notsent/NotsentHeader
FILE_SIZE : 675200
FILE_NAME : /email/sent/Ftable
FILE_SIZE : 4
FILE_NAME : /email/sent/SentHeader
FILE_SIZE : 675200
FILE_NAME : /email/Status
FILE_SIZE : 7780
FILE_NAME : /images/idle/subwpaper_dummy.ani
FILE_SIZE : 369040
FILE_NAME : /images/idle/wpaper_dummy.ani
FILE_SIZE : 819600
FILE_NAME : /images/jimage/download.icn
FILE_SIZE : 8840
FILE_NAME : /images/jimage/onoff_01.icn
FILE_SIZE : 7184
FILE_NAME : /images/jimage/onoff_02.icn
FILE_SIZE : 7320
FILE_NAME : /images/jimage/onoff_03.icn
FILE_SIZE : 7440
FILE_NAME : /images/jimage/onoff_04.icn
FILE_SIZE : 10070
FILE_NAME : /images/jimage/onoff_05.icn
FILE_SIZE : 10124
FILE_NAME : /images/jimage/onoff_06.icn
FILE_SIZE : 9416
FILE_NAME : /images/jimage/onoff_07.icn
FILE_SIZE : 9508
FILE_NAME : /images/jimage/onoff_08.icn
FILE_SIZE : 9782
FILE_NAME : /java/#Handin#Web_%79fb%52a8%8bc1%5238_config.db
FILE_SIZE : 48
FILE_NAME : /java/#Handin#Web_%79fb%52a8%8bc1%5238_jadUrl.utf
FILE_SIZE : 50
FILE_NAME : /java/#Handin#Web_%79fb%52a8%8bc1%5238_jarUrl.utf
FILE_SIZE : 17
FILE_NAME : /java/#Handin#Web_%79fb%52a8%8bc1%5238_settings.bin
FILE_SIZE : 55
FILE_NAME : /java/#Handin#Web_%79fb%52a8%8bc1%5238_suite.jad
FILE_SIZE : 238
FILE_NAME : /java/#Handin#Web_%79fb%52a8%8bc1%5238_suite.jar
FILE_SIZE : 143394
FILE_NAME : /java/#Handin#Web_%79fb%52a8%8bc1%5238_suite.mf
FILE_SIZE : 270
FILE_NAME : /java/#Zio%0020interactive_#Freekick_jadUrl.utf
FILE_SIZE : 14
FILE_NAME : /java/#Zio%0020interactive_#Freekick_jarUrl.utf
FILE_SIZE : 60
FILE_NAME : /java/#Zio%0020interactive_#Freekick_settings.bin
FILE_SIZE : 37
FILE_NAME : /java/#Zio%0020interactive_#Freekick_suite.jad
FILE_SIZE : 300
FILE_NAME : /java/#Zio%0020interactive_#Freekick_suite.jar
FILE_SIZE : 165541
FILE_NAME : /java/#Zio%0020interactive_#Freekick_suite.mf
FILE_SIZE : 266
FILE_NAME : /java/_ack_8.png
FILE_SIZE : 1387
FILE_NAME : /java/_dt_8.png
FILE_SIZE : 1363
FILE_NAME : /java/_dukeok8.png
FILE_SIZE : 1346
FILE_NAME : /java/_empty.png
FILE_SIZE : 1006
FILE_NAME : /java/_home_8.png
FILE_SIZE : 2288
FILE_NAME : /java/_logo_8.png
FILE_SIZE : 5780
FILE_NAME : /java/_main.ks
FILE_SIZE : 2164
FILE_NAME : /java/_policy.txt
FILE_SIZE : 1033
FILE_NAME : /java/_single8.png
FILE_SIZE : 1069
FILE_NAME : /java/_suite_8.png
FILE_SIZE : 1066
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_jadUrl.utf
FILE_SIZE : 22
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_jarUrl.utf
FILE_SIZE : 71
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_settings.bin
FILE_SIZE : 37
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.jad
FILE_SIZE : 281
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.jar
FILE_SIZE : 113117
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.mf
FILE_SIZE : 231
FILE_NAME : /java/manager_storage_settings.db
FILE_SIZE : 109
FILE_NAME : /java/suites.utf
FILE_SIZE : 222
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_jadUrl.utf
FILE_SIZE : 15
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_jarUrl.utf
FILE_SIZE : 64
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_settings.bin
FILE_SIZE : 27
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_suite.jad
FILE_SIZE : 341
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_suite.jar
FILE_SIZE : 201992
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_suite.mf
FILE_SIZE : 224
FILE_NAME : /mms card/birthday card/Happy Birthday.gif
FILE_SIZE : 14722
FILE_NAME : /mms card/birthday card/Happy!.gif
FILE_SIZE : 11589
FILE_NAME : /mms card/funny/Crazy Piggy.gif
FILE_SIZE : 11235
FILE_NAME : /mms card/funny/Dance Together.gif
FILE_SIZE : 20743
FILE_NAME : /mms card/love gift/Forever.gif
FILE_SIZE : 18541
FILE_NAME : /mms card/love gift/My Cupid.gif
FILE_SIZE : 22733
FILE_NAME : /mms card/pictorial scenery/Dusk of setting sun.gif
FILE_SIZE : 27038
FILE_NAME : /mms card/pictorial scenery/Rippling River.gif
FILE_SIZE : 32510
FILE_NAME : /mms card/seasonal greeting/Merry Christmas.gif
FILE_SIZE : 27050
FILE_NAME : /mms card/seasonal greeting/Sweatheart of valentine's day.gif
FILE_SIZE : 13425
FILE_NAME : /mms/1.bak
FILE_SIZE : 2323
FILE_NAME : /mms/inbox/1
FILE_SIZE : 2323
FILE_NAME : /mms/template/1.pre
FILE_SIZE : 2329
FILE_NAME : /mms/template/10
FILE_SIZE : 62478
FILE_NAME : /mms/template/11
FILE_SIZE : 25089
FILE_NAME : /mms/template/12
FILE_SIZE : 53155
FILE_NAME : /mms/template/2
FILE_SIZE : 38309
FILE_NAME : /mms/template/3
FILE_SIZE : 32357
FILE_NAME : /mms/template/4
FILE_SIZE : 13148
FILE_NAME : /mms/template/5
FILE_SIZE : 16616
FILE_NAME : /mms/template/6
FILE_SIZE : 36574
FILE_NAME : /mms/template/7
FILE_SIZE : 35295
FILE_NAME : /mms/template/8
FILE_SIZE : 34354
FILE_NAME : /mms/template/9
FILE_SIZE : 32707
FILE_NAME : /multimedia/music/Á÷ÀËµØÍ¼ - ËïÑà×Ë.mp3
FILE_SIZE : 5885302
FILE_NAME : /multimedia/vis/animation/clock.vis
FILE_SIZE : 38968
FILE_NAME : /multimedia/vis/game/crazy eraser.vis
FILE_SIZE : 56637
FILE_NAME : /netinfoset/net_info_set.cfg
FILE_SIZE : 243368
FILE_NAME : /SOS/Recipients.dat
FILE_SIZE : 1290
FILE_NAME : /tfsVersionCode.tfs
FILE_SIZE : 16
FILE_NAME : /udb/PTI_udb.dat
FILE_SIZE : 8192
END_FILE
END_TFS
